body:not(.fsComposeMode).blog #fsPageBodyWrapper {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  padding: 0;
}

body:not(.fsComposeMode).blog #fsPageBody {
  max-width: 100%;
  padding: 0;
  margin: 0;
}

body:not(.fsComposeMode).blog #fsPageContent {
  max-width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
}

body:not(.fsComposeMode).blog .fsLayout {
  margin-right: 0px;
  margin-left: 0px;
}

body:not(.fsComposeMode).blog .fsLayout .fsDiv {
  padding: 0;
  margin-bottom: 0;
}

body:not(.fsComposeMode).blog .featured-blog-slider {
  padding: 0 !important;
  position: relative;
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsElementSlideshow[data-arrows*="true"] {
  padding: 0 !important;
  margin: 0;
}

body:not(.fsComposeMode).blog .featured-blog-slider article {
  height: 350px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: relative;
  z-index: 1;
  padding-bottom: 50px;
}

body:not(.fsComposeMode).blog .featured-blog-slider article:before {
  display: block;
  content: '';
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.33);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog .featured-blog-slider article {
    height: 586px;
    padding-bottom: 142px;
  }

  body:not(.fsComposeMode).blog .featured-blog-slider article:before {
    height: 68%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.6)));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
  }
}

@media (min-width: 1000px) {
  body:not(.fsComposeMode).blog .featured-blog-slider article {
    height: 100vh;
  }
}

body:not(.fsComposeMode).blog .featured-blog-slider article .fsThumbnail {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: 50% top;
  padding: 0 !important;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  cursor: default;
}

body:not(.fsComposeMode).blog .featured-blog-slider article .fsThumbnail img {
  display: none;
}

body:not(.fsComposeMode).blog .featured-blog-slider article .fsTitle {
  font-family: "Lora", Georgia, serif;
  font-size: 25px;
  line-height: 34px;
  text-align: center;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  z-index: 2;
  margin-bottom: 25px !important;
  position: relative;
  margin: 0 auto;
  max-width: 57.64706em;
  max-width: 61.25rem;
}

@media (min-width: 1000px) {
  body:not(.fsComposeMode).blog .featured-blog-slider article .fsTitle {
    font-size: 35px;
    line-height: 44px;
  }
}

body:not(.fsComposeMode).blog .featured-blog-slider article .fsTitle a {
  color: #fff;
  font-weight: normal;
}

body:not(.fsComposeMode).blog .featured-blog-slider article .fsTitle a:hover,
body:not(.fsComposeMode).blog .featured-blog-slider article .fsTitle a:focus {
  color: #e3ca5e;
}

body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink {
  z-index: 2;
  margin: 0 auto 20px;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  display: none;
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink {
    display: inline-block;
    display: inline-block;
    border: 0;
    margin: 0 0 20px;
    padding: 16px 30px;
    background: #fff;
    color: #1E384B;
    border-radius: 0;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none !important;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1.51px;
    line-height: 19px;
    width: 220px;
    margin: 0 auto 20px;
    text-shadow: none;
  }

  body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink:hover,
  body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink:focus,
  .fsStateSelected body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink {
    background: white;
    color: #1E384B;
  }

  body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink em {
    font-family: "Source Sans Pro", sans-serif;
    display: block;
    font-style: normal;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1.51px;
    line-height: 19px;
  }

  #fsBannerLeft body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink,
  #fsBannerRight body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink,
  .fsThreeColumnLayout body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink,
  .fsFourColumnLayout body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink,
  .fsStyleOneThird body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink {
    width: 100%;
  }
}

@media (min-width: 700px) and (max-width: 400px) {
  body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink {
    width: 100%;
  }
}

body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink:hover,
body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink:focus,
.fsStateSelected body:not(.fsComposeMode).blog .featured-blog-slider article .fsReadMoreLink {
  background: #1E384B;
  color: #fff;
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPrevButton {
  left: 30px;
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPrevButton:before {
  content: "\F104";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsNextButton {
  right: 30px;
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsNextButton:before {
  content: "\F105";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPrevButton,
body:not(.fsComposeMode).blog .featured-blog-slider .fsNextButton {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
  height: 44px;
  width: 44px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 100%;
  color: transparent;
  font-size: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media (max-width: 700px) {
  body:not(.fsComposeMode).blog .featured-blog-slider .fsPrevButton,
  body:not(.fsComposeMode).blog .featured-blog-slider .fsNextButton {
    display: none !important;
  }
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPrevButton:before,
body:not(.fsComposeMode).blog .featured-blog-slider .fsNextButton:before {
  color: #fff;
  font-size: 20px;
  position: absolute;
  right: auto;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPrevButton:after,
body:not(.fsComposeMode).blog .featured-blog-slider .fsNextButton:after {
  display: block;
  content: '';
  height: 35px;
  width: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 100%;
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPrevButton:hover,
body:not(.fsComposeMode).blog .featured-blog-slider .fsPrevButton:focus,
body:not(.fsComposeMode).blog .featured-blog-slider .fsNextButton:hover,
body:not(.fsComposeMode).blog .featured-blog-slider .fsNextButton:focus {
  background: rgba(219, 188, 51, 0.3);
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPager {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog .featured-blog-slider .fsPager {
    bottom: 94px;
  }
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPager li {
  height: 16px;
  width: 16px;
  border: 2px solid #fff;
  border-radius: 100%;
  position: relative;
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPager li.slick-active button {
  height: 6px;
  width: 6px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

body:not(.fsComposeMode).blog .featured-blog-slider .fsPager li.slick-active button:before {
  background: #fff;
}

body:not(.fsComposeMode).blog .featured-blog-slider footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

body:not(.fsComposeMode).blog .featured-blog-slider footer .fsElementFooterContent {
  margin: 0;
}

body:not(.fsComposeMode).blog .featured-blog-slider footer .blog-scroll-down {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 25px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  height: 44px;
  width: 44px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 100%;
  color: transparent;
  font-size: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media (max-width: 1000px) {
  body:not(.fsComposeMode).blog .featured-blog-slider footer .blog-scroll-down {
    display: none;
  }
}

body:not(.fsComposeMode).blog .featured-blog-slider footer .blog-scroll-down:before {
  content: "\F107";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
  color: #fff;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

body:not(.fsComposeMode).blog .featured-blog-slider footer .blog-scroll-down:after {
  display: block;
  content: '';
  height: 35px;
  width: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 100%;
}

body:not(.fsComposeMode).blog .featured-blog-slider footer .blog-scroll-down:hover,
body:not(.fsComposeMode).blog .featured-blog-slider footer .blog-scroll-down:focus {
  background: rgba(219, 188, 51, 0.3);
}

body:not(.fsComposeMode).blog .blog-filters {
  zoom: 1;
  margin-bottom: 54px;
}

body:not(.fsComposeMode).blog .blog-filters:after {
  display: table;
  clear: both;
  content: '';
}

body:not(.fsComposeMode).blog .blog-filters > header {
  position: relative;
  margin: 0 auto;
  max-width: 69.41176em;
  max-width: 73.75rem;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 22px;
  line-height: 32px;
  color: #383838;
}

@media (max-width: 1220px) {
  body:not(.fsComposeMode).blog .blog-filters > header {
    padding-right: 1.17647em;
    padding-left: 1.17647em;
  }
}

body:not(.fsComposeMode).blog .blog-filters > header .fsElementTitle {
  color: #1E384B;
  font-size: 40px;
  line-height: 50px;
}

body:not(.fsComposeMode).blog .blog-filters > .fsElementContent {
  position: relative;
  margin: 0 auto;
  max-width: 69.41176em;
  max-width: 73.75rem;
}

@media (max-width: 1220px) {
  body:not(.fsComposeMode).blog .blog-filters > .fsElementContent {
    padding-right: 1.17647em;
    padding-left: 1.17647em;
  }
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog .blog-filters > .fsElementContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: no-wrap;
        flex-wrap: no-wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog .blog-filters > .fsElementContent .fsCategoryFilter {
    width: 49%;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    margin-bottom: 0;
  }
}

@media (min-width: 1000px) {
  body:not(.fsComposeMode).blog .blog-filters > .fsElementContent .fsCategoryFilter {
    width: 480px;
  }
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog .blog-filters > .fsElementContent .fsPostToolsElement.fsSearch {
    width: 49%;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
  }
}

@media (min-width: 1000px) {
  body:not(.fsComposeMode).blog .blog-filters > .fsElementContent .fsPostToolsElement.fsSearch {
    width: 380px;
  }
}

body:not(.fsComposeMode).blog .fsCategoryFilter {
  position: relative;
  z-index: 5;
}

body:not(.fsComposeMode).blog .fsCategoryFilter .fsElementTitle {
  font-family: "Source Sans Pro", sans-serif;
  display: block;
  height: 50px;
  width: 100%;
  border: 1px solid rgba(87, 96, 102, 0.5);
  font-size: 17px;
  line-height: 22px;
  padding: 13px;
  position: relative;
  margin-bottom: 0;
}

body:not(.fsComposeMode).blog .fsCategoryFilter .fsElementTitle:after {
  content: "\F107";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
  height: 50px;
  width: 62px;
  border-left: 1px solid rgba(30, 56, 75, 0.33);
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  font-size: 20px;
  line-height: 50px;
}

body:not(.fsComposeMode).blog .fsCategoryFilter .fsToolsList {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-height: 0px;
  overflow: hidden;
}

body:not(.fsComposeMode).blog .fsCategoryFilter .fsToolsList li {
  display: block;
  border-bottom: 1px solid rgba(30, 56, 75, 0.33);
  margin: 0;
}

body:not(.fsComposeMode).blog .fsCategoryFilter .fsToolsList li a {
  font-size: 17px;
  line-height: 22px;
  background: #fff;
  color: #576066;
  padding: 10px;
  margin: 0;
}

body:not(.fsComposeMode).blog .fsCategoryFilter .fsToolsList li a:hover,
body:not(.fsComposeMode).blog .fsCategoryFilter .fsToolsList li a:focus {
  background: #576066;
  color: #fff;
}

body:not(.fsComposeMode).blog .fsCategoryFilter:focus-within .fsToolsList {
  max-height: 1000px;
  border: 1px solid rgba(30, 56, 75, 0.33);
  border-bottom: 0;
}

body:not(.fsComposeMode).blog .fsCategoryFilter:hover .fsToolsList,
body:not(.fsComposeMode).blog .fsCategoryFilter:focus .fsToolsList {
  max-height: 1000px;
  border: 1px solid rgba(30, 56, 75, 0.33);
  border-bottom: 0;
}

body:not(.fsComposeMode).blog .fsPostToolsElement.fsSearch {
  position: relative;
  width: 100%;
  height: 50px;
}

body:not(.fsComposeMode).blog .fsPostToolsElement.fsSearch:after {
  display: block;
  content: '';
  height: 1px;
  background: rgba(30, 56, 75, 0.33);
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
}

body:not(.fsComposeMode).blog .fsPostToolsElement.fsSearch .fsStyleSearchField {
  border: 0;
  width: calc(100% - 60px);
}

body:not(.fsComposeMode).blog .fsPostToolsElement.fsSearch .fsButtonClear {
  right: 40px;
}

body:not(.fsComposeMode).blog .fsPostToolsElement.fsSearch .fsElementToolsSearchButton {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
  height: 33px;
  width: 25px;
  color: transparent;
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 4px;
  right: 0;
  text-align: center;
}

body:not(.fsComposeMode).blog .fsPostToolsElement.fsSearch .fsElementToolsSearchButton:before {
  content: "\E903";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
  color: #576066;
  font-size: 16px;
}

body:not(.fsComposeMode).blog .blog-stories > .fsElementContent {
  position: relative;
  margin: 0 auto;
  max-width: 69.41176em;
  max-width: 73.75rem;
}

@media (max-width: 1220px) {
  body:not(.fsComposeMode).blog .blog-stories > .fsElementContent {
    padding-right: 1.17647em;
    padding-left: 1.17647em;
  }
}

@media (min-width: 1000px) {
  body:not(.fsComposeMode).blog .blog-stories .fsListItems {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article {
  border: 1px solid rgba(30, 56, 75, 0.33);
  margin-bottom: 20px;
  position: relative;
  padding-bottom: 30px;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  -webkit-transition-delay: .5s;
          transition-delay: .5s;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article.hidden {
  opacity: 0;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article.fade-in {
  opacity: 1;
}

@media (min-width: 1000px) {
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article {
    width: calc(33.33% - 10px);
  }
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsSummary,
body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsTitle,
body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsThumbnail {
  margin-bottom: 30px;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsCategories {
  position: relative;
  padding-bottom: 8px;
  margin-bottom: 30px;
  margin-top: 25px;
  margin-left: 25px;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsCategories:after {
  display: block;
  content: '';
  height: 3px;
  width: 35px;
  background-color: #DBBC33;
  position: absolute;
  bottom: 0;
  left: 8px;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsAuthor {
  margin-left: 30px;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsDate {
  margin-right: 30px;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsTitle {
  font-family: "Lora", Georgia, serif;
  font-size: 25px;
  line-height: 34px;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsTitle a {
  font-weight: normal;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsTitle,
body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsSummary,
body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsReadMoreLink {
  margin-left: 30px;
  margin-right: 30px;
}

body:not(.fsComposeMode).blog .blog-stories .fsListItems article .fsReadMoreLink {
  display: block;
  padding-bottom: 30px !important;
  margin-bottom: 30px !important;
  border-bottom: 1px solid rgba(30, 56, 75, 0.33);
  text-decoration: underline;
}

@media (min-width: 1000px) {
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsCategories .fsCategory {
    margin-left: -.31em;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsCategories:after {
    left: 615px !important;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsAuthor {
    margin-left: 0;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsDate {
    margin-right: 50px;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsThumbnail {
    float: left;
    border-right: 1px solid rgba(30, 56, 75, 0.33);
    margin: -1px 50px 0 -1px;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsReadMoreLink {
    display: inline-block;
    width: calc(50% - 100px);
    margin: 0;
  }
}

@media (min-width: 1000px) {
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsCategories {
    margin-left: 45px;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsCategories:after {
    left: 8px !important;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsAuthor {
    margin-left: 50px;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsDate {
    margin-right: 50px;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsThumbnail {
    float: right;
    border-left: 1px solid rgba(30, 56, 75, 0.33);
    margin: -1px -1px 0 50px;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsTitle,
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsSummary,
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsReadMoreLink {
    margin-left: 50px;
    margin-right: 50px;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsReadMoreLink {
    width: calc(50% - 100px);
  }
}

@media (min-width: 1000px) {
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child,
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) {
    width: 100%;
    min-height: 580px;
    padding-bottom: 0;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsCategories,
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsCategories {
    margin-top: 40px;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsCategories:after,
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsCategories:after {
    left: 35px;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsThumbnail,
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsThumbnail {
    position: relative;
    width: 50%;
    min-height: 580px;
    overflow: hidden;
  }

  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:first-child .fsThumbnail img,
  body:not(.fsComposeMode).blog .blog-stories .fsListItems article:nth-child(5) .fsThumbnail img {
    width: auto !important;
    max-width: 1440px;
    height: 580px;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}

body:not(.fsComposeMode).blog .blog-sign-up {
  background: #DBBC33;
}

@media (max-width: 1220px) {
  body:not(.fsComposeMode).blog .blog-sign-up {
    padding-right: 1.17647em;
    padding-left: 1.17647em;
  }
}

body:not(.fsComposeMode).blog .blog-sign-up > header {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 30px;
  font-size: 22px;
  line-height: 32px;
  color: #383838;
}

body:not(.fsComposeMode).blog .blog-sign-up > header .fsElementTitle {
  color: #1E384B;
  font-size: 40px;
  line-height: 50px;
}

body:not(.fsComposeMode).blog .blog-sign-up > .fsElementContent {
  position: relative;
  margin: 0 auto;
  max-width: 69.41176em;
  max-width: 73.75rem;
}

body:not(.fsComposeMode).blog-article #fsPageBodyWrapper {
  padding-bottom: 0;
}

body:not(.fsComposeMode).blog-article #fsPageContent > .fsPageLayout > .fsDiv {
  margin-bottom: 0;
}

body:not(.fsComposeMode).blog-article .two-thirds > div:last-child .fsElement {
  margin-bottom: 30px;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured {
  position: relative;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsTitle {
  font-family: "Lora", Georgia, serif;
  font-size: 40px;
  line-height: 50px;
  color: #1E384B;
  margin-bottom: 30px;
  font-weight: normal;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsCategories {
  position: relative;
  padding-bottom: 8px;
  margin-bottom: 30px;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsCategories:after {
  display: block;
  content: '';
  height: 3px;
  width: 35px;
  background-color: #DBBC33;
  position: absolute;
  bottom: 0;
  left: 8px;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsAuthor {
  margin-right: 5px;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsAuthor:after {
  content: '/';
  margin-left: 2px;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsAuthor,
body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsDate {
  margin-bottom: 30px;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsThumbnail {
  max-width: 100%;
  margin-bottom: 30px;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsThumbnail img {
  width: 100%;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer {
  position: relative;
  zoom: 1;
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer {
    -webkit-transform: translate(0, 147px);
        -ms-transform: translate(0, 147px);
            transform: translate(0, 147px);
  }
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer:after {
  display: table;
  clear: both;
  content: '';
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons {
  display: block !important;
  margin-top: 50px;
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons {
    margin-top: 0;
  }
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink {
  display: none;
  height: 40px;
  width: 40px;
  background: #fff;
  border: 1px solid rgba(30, 56, 75, 0.33);
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-left: 30px;
  -webkit-transition: background .3s;
  transition: background .3s;
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink {
    float: right;
  }
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink:before {
  height: 40px;
  width: 40px;
  color: #1E384B;
  font-size: 24px;
  line-height: 40px;
  -webkit-transform: rotate(45deg) translate(-12%, -12%);
      -ms-transform: rotate(45deg) translate(-12%, -12%);
          transform: rotate(45deg) translate(-12%, -12%);
  background: transparent;
  text-align: center;
  -webkit-transition: color .3s;
  transition: color .3s;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink.fsSharingFacebook {
  display: inline-block;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink.fsSharingFacebook:before {
  content: "\F09A";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink.fsSharingTwitter {
  display: inline-block;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink.fsSharingTwitter:before {
  content: "\F099";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink:hover,
body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink:focus {
  background: #1E384B;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink:hover:before,
body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsSharingButtonsContainer > .fsSharingButtons .fsSharingLink:focus:before {
  color: #fff;
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsComments {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid rgba(30, 56, 75, 0.33);
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsCommentCount {
  background: none;
  border: 1px solid rgba(30, 56, 75, 0.33);
  color: #576066;
  position: relative;
  padding: 15px 30px;
  width: 100%;
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsCommentCount {
    width: 60%;
    padding: 15px 90px 15px 30px;
  }
}

body:not(.fsComposeMode).blog-article .fsPost.blog-featured .fsCommentCount:after {
  content: "\F107";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
  color: #576066;
  height: 49px;
  width: 62px;
  border-left: 1px solid rgba(30, 56, 75, 0.33);
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  font-size: 20px;
  line-height: 50px;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories {
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: rgba(30, 56, 75, 0.1);
  position: relative;
  margin-bottom: 0;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories:before,
body:not(.fsComposeMode).blog-article .blog-recent-stories:after {
  display: block;
  content: '';
  height: 100%;
  width: 2000px;
  position: absolute;
  top: 0;
  background-color: rgba(30, 56, 75, 0.1);
}

body:not(.fsComposeMode).blog-article .blog-recent-stories:before {
  right: 100%;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories:after {
  left: 100%;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories > header {
  text-align: center;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories > header .fsElementTitle {
  font-size: 40px;
  line-height: 49px;
  margin-bottom: 40px;
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog-article .blog-recent-stories .fsListItems {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article {
  height: 325px;
  overflow: hidden;
  padding: 20px;
  color: #fff;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  z-index: 1;
  background-size: cover;
  background-position: 50% top;
}

@media (min-width: 700px) {
  body:not(.fsComposeMode).blog-article .blog-recent-stories article {
    width: calc(33.33% - 10px);
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article:before {
  display: block;
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.6)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 100%);
  z-index: -1;
  -webkit-transition: background .3s;
  transition: background .3s;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article .fsThumbnail {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent !important;
  z-index: 2;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article .fsThumbnail img {
  display: none;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article .fsTitle {
  font-family: "Lora", Georgia, serif;
  color: #fff;
  font-size: 25px;
  line-height: 34px;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article .fsTitle a {
  color: #fff;
  font-weight: normal;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article .fsSummary {
  max-height: 0px;
  overflow: hidden;
  -webkit-transition: max-height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: max-height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1);
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article .fsCategories {
  position: relative;
  padding-bottom: 8px;
  margin-bottom: 30px;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article .fsCategories:after {
  display: block;
  content: '';
  height: 3px;
  width: 35px;
  background-color: #DBBC33;
  position: absolute;
  bottom: 0;
  left: 8px;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article:hover .fsTitle,
body:not(.fsComposeMode).blog-article .blog-recent-stories article:focus .fsTitle {
  margin-bottom: 10px;
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article:hover:before,
body:not(.fsComposeMode).blog-article .blog-recent-stories article:focus:before {
  background: rgba(30, 56, 75, 0.66);
}

body:not(.fsComposeMode).blog-article .blog-recent-stories article:hover .fsSummary,
body:not(.fsComposeMode).blog-article .blog-recent-stories article:focus .fsSummary {
  max-height: 120px;
}@charset "UTF-8";
/* CSS Document */

